<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Vous serez redirigé vers la page d'autorisation Facebook. Veuillez saisir ce code sur cette page.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Copier le code et continuer</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Erreur d'autorisation</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Impossible de créer une diffusion</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Impossible de démarrer le flux</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Supprimer</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Entrez la description de votre flux</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Modifier</string>
	<key>STREAMING_ERROR</key>
	<string>Erreur de diffusion</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Une erreur s'est produite lors de la tentative de démarrage des tests : %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Impossible d'établir la connexion au serveur de streaming. Veuillez vérifier vos préférences de compte ou réessayer ultérieurement.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>Les paramètres RTMP sont incorrects</string>
	<key>STREAMING_MANAGE</key>
	<string>Gérer</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>Aucun compte connecté</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Cliquez sur le bouton « Gérer » dans le coin supérieur droit de ce menu déroulant pour commencer.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Ouvrir les préférences</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Streaming</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Une erreur s'est produite lors de la préparation du flux : %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Nouvelle diffusion</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Maintenant</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Sélectionnez une diffusion</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Connectez-vous à nouveau</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Connexion expirée</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Flux de test</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Arrêter le flux de test</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>votre compte</string>
</dict>
</plist>
